﻿
/*
    Can be imported directly from google itself.
    @import url(//fonts.googleapis.com/css?family=Open+Sans:400,600,700,300);
*/



/*/***************** FONTS ******************/

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/Open_Sans/opensans-extrabold.eot');
    src: url('fonts/Open_Sans/opensans-extraboldd41d.eot?#iefix') format('embedded-opentype'),
         url('fonts/Open_Sans/opensans-extrabold.woff') format('woff'),
         url('fonts/Open_Sans/opensans-extrabold.ttf') format('truetype'),
         url('fonts/Open_Sans/opensans-extrabold.svg#OpenSansLight') format('svg');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/Open_Sans/opensans-extrabolditalic.eot');
    src: url('fonts/Open_Sans/opensans-extrabolditalicd41d.eot?#iefix') format('embedded-opentype'),
         url('fonts/Open_Sans/opensans-extrabolditalic.woff') format('woff'),
         url('fonts/Open_Sans/opensans-extrabolditalic.ttf') format('truetype'),
         url('fonts/Open_Sans/opensans-extrabolditalic.svg#OpenSansLight') format('svg');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/Open_Sans/opensans-bold.eot');
    src: url('fonts/Open_Sans/opensans-boldd41d.eot?#iefix') format('embedded-opentype'),
         url('fonts/Open_Sans/opensans-bold.woff') format('woff'),
         url('fonts/Open_Sans/opensans-bold.ttf') format('truetype'),
         url('fonts/Open_Sans/opensans-bold.svg#OpenSansLight') format('svg');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/Open_Sans/opensans-bolditalic.eot');
    src: url('fonts/Open_Sans/opensans-bolditalicd41d.eot?#iefix') format('embedded-opentype'),
         url('fonts/Open_Sans/opensans-bolditalic.woff') format('woff'),
         url('fonts/Open_Sans/opensans-bolditalic.ttf') format('truetype'),
         url('fonts/Open_Sans/opensans-bolditalic.svg#OpenSansLight') format('svg');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/Open_Sans/opensans-regular.eot');
    src: url('fonts/Open_Sans/opensans-regulard41d.eot?#iefix') format('embedded-opentype'),
         url('fonts/Open_Sans/opensans-regular.woff') format('woff'),
         url('fonts/Open_Sans/opensans-regular.ttf') format('truetype'),
         url('fonts/Open_Sans/opensans-regular.svg#OpenSansLight') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/Open_Sans/opensans-italic.eot');
    src: url('fonts/Open_Sans/opensans-italicd41d.eot?#iefix') format('embedded-opentype'),
         url('fonts/Open_Sans/opensans-italic.woff') format('woff'),
         url('fonts/Open_Sans/opensans-italic.ttf') format('truetype'),
         url('fonts/Open_Sans/opensans-italic.svg#OpenSansLight') format('svg');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/Open_Sans/opensans-light.eot');
    src: url('fonts/Open_Sans/opensans-lightd41d.eot?#iefix') format('embedded-opentype'),
         url('fonts/Open_Sans/opensans-light.woff') format('woff'),
         url('fonts/Open_Sans/opensans-light.ttf') format('truetype'),
         url('fonts/Open_Sans/opensans-light.svg#OpenSansLight') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/Open_Sans/opensans-lightitalic.eot');
    src: url('fonts/Open_Sans/opensans-lightitalicd41d.eot?#iefix') format('embedded-opentype'),
         url('fonts/Open_Sans/opensans-lightitalic.woff') format('woff'),
         url('fonts/Open_Sans/opensans-lightitalic.ttf') format('truetype'),
         url('fonts/Open_Sans/opensans-lightitalic.svg#OpenSansLight') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/Open_Sans/opensans-semibold.eot');
    src: url('fonts/Open_Sans/opensans-semiboldd41d.eot?#iefix') format('embedded-opentype'),
         url('fonts/Open_Sans/opensans-semibold.woff') format('woff'),
         url('fonts/Open_Sans/opensans-semibold.ttf') format('truetype'),
         url('fonts/Open_Sans/opensans-semibold.svg#OpenSansLight') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/Open_Sans/opensans-semibolditalic.eot');
    src: url('fonts/Open_Sans/opensans-semibolditalicd41d.eot?#iefix') format('embedded-opentype'),
         url('fonts/Open_Sans/opensans-semibolditalic.woff') format('woff'),
         url('fonts/Open_Sans/opensans-semibolditalic.ttf') format('truetype'),
         url('fonts/Open_Sans/opensans-semibolditalic.svg#OpenSansLight') format('svg');
    font-weight: 700;
    font-style: italic;
}
 

/* Apply font to every element */
body,Input,div,span,textarea,p,code {font-family: 'Open Sans' }